<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="textColorButton">#FFFFFFFF</color>

    <color name="snackBarFailure">#c40000</color>
    <color name="snackBarSuccess">#44A148</color>
    <color name="snackBarProgress">#FFC107</color>


</resources>